@-webkit-keyframes zoomIn {
  from {
    opacity: 0.5;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomIn {
  from {
    opacity: 0.5;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.gallery {
  z-index: 9999;
}
.glass-case * {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  padding: 0;
  margin: 0;
  border: 0;
}
.glass-case *:before, .glass-case *:after {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.glass-case {
  position: relative;
}
/*********************DISPLAY***************************/
.gc-display-area {
  position: absolute;
  overflow: hidden;
  border: 1px solid #f2f2f2;
  background-color: transparent;
  z-index: 1000 !important;
}
.gc-display-container {
  position: relative;
  overflow: hidden;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
}
.gc-display-display {
  position: relative;
  height: 100%;
  width: 100%;
  max-height: 100%;
  max-width: 100%;
  cursor: pointer;
  opacity: 1;
}
/*********************LENS***************************/
.gc-lens {
  position: absolute;
  overflow: hidden;
  z-index: 1000;
  cursor: crosshair;
  background: #CECECE;
  opacity: .5 !important;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50) !important;
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
}
/*********************ZOOM***************************/
.gc-zoom {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: auto;
  border: 1px solid #fff;
  background-color: #fff;
  z-index: 99 !important;
}
.gc-zoom-inner {
  cursor: pointer;
  border: 0 !important;
  left: -2px !important;
  top: -2px !important;
  margin: 0 !important;
  z-index: 1010 !important;
}
.gc-zoom-container {
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
}
.gc-zoom-container img {
  position: relative;
  max-width: none !important;
}
/*********************CAPTION**********************/
.gc-caption-container {
  position: absolute;
  overflow: hidden;
  width: 100%;
  padding: 2px;
  z-index: 1050 !important;
  background-color: rgba(255, 255, 255, 0.5);
  line-height: 1.6;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  color: #333;
  font-size: 0.9em;
}
.gc-caption-container div {
  position: relative;
  padding: 0 12px 0 12px;
}
.gc-caption-intop {
  left: 0;
  top: 0;
}
.gc-caption-inbottom {
  left: 0;
  bottom: 0;
}
.gc-caption-outtop, .gc-caption-outbottom {
  width: 100%;
  width: calc(100% + 4px);
  border: 2px solid #f5f5f5;
  background: #fff;
}
.gc-caption-outtop {
  top: 0;
  left: -2px;
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  -o-transform: translate(0, -100%);
  transform: translate(0, -100%);
}
.gc-caption-outbottom {
  bottom: 0;
  left: -2px;
  -webkit-transform: translate(0, 100%);
  -moz-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  transform: translate(0, 100%);
}
.gc-alignment-center {
  text-align: center;
}
.gc-alignment-left {
  text-align: left;
}
.gc-alignment-right {
  text-align: right;
}
/*********************UL***************************/
.gc-thumbs-area {
  position: absolute;
  overflow: hidden;
  background-color: transparent;
}
.gc-thumbs-area-prev, .gc-thumbs-area-next {
  position: absolute;
  z-index: 1010;
}
.gc-thumbs-area.gc-hz .gc-thumbs-area-prev, .gc-thumbs-area.gc-hz .gc-thumbs-area-next {
  top: 0;
  height: 100%;
  min-height: 100%;
  width: 5%;
}
.gc-thumbs-area.gc-vt .gc-thumbs-area-prev, .gc-thumbs-area.gc-vt .gc-thumbs-area-next {
  left: 0;
  width: 100%;
  min-width: 100%;
  height: 5%;
}
.gc-thumbs-area.gc-hz .gc-thumbs-area-prev {
  left: 0;
}
.gc-thumbs-area.gc-hz .gc-thumbs-area-next {
  right: 0;
}
.gc-thumbs-area.gc-vt .gc-thumbs-area-prev {
  top: 0;
}
.gc-thumbs-area.gc-vt .gc-thumbs-area-next {
  bottom: 0;
}
.gc-thumbs-area-prev:hover, .gc-thumbs-area-next:hover {
  opacity: 1;
  cursor: pointer;
}
.gc-thumbs-area-prev .gc-disabled, .gc-thumbs-area-next .gc-disabled, .gc-thumbs-area-prev .gc-disabled:hover, .gc-thumbs-area-next .gc-disabled:hover {
  opacity: .3;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  /* IE 5-7 */
  filter: alpha(opacity=30);
  /* Netscape */
  -moz-opacity: 0.3;
  /* Safari 1.x */
  -khtml-opacity: 0.3;
  cursor: pointer;
}
.glass-case ul {
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  border: 0;
  padding: 0;
  height: 100%;
  list-style: none;
}
.glass-case ul li {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  background-color: #fff;
}
.gc-thumbs-area.gc-hz li {
  display: inline;
  float: left;
  max-width: 100%;
  max-height: 100%;
  margin-right: 5px;
}
.gc-thumbs-area.gc-vt li {
  margin-bottom: 5px;
}
.glass-case ul li .gc-li-display-container {
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
  display: inline-block;
  border: 3px solid transparent;
}
.glass-case ul li:hover {
  cursor: pointer;
}
.glass-case ul li.gc-active, .glass-case ul li.gc-active:hover {
  cursor: pointer;
}
.glass-case ul li .gc-li-display-container img {
  position: relative;
  top: 50%;
  left: 50%;
}
/*********************OVERLAY***************************/
.gc-overlay-area {
  position: fixed;
  top: 75px;
  left: 0;
  width: 100%;
  height: calc(100% - 75px);
  z-index: 999999 !important;
  background-color: #000;
}
.gc-overlay-gcontainer {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}
.gc-overlay-container {
  position: relative;
  overflow: inherit;
  width: 100%;
  height: 100%;
  padding: 0;
}
.gc-overlay-container-display {
  position: absolute;
  overflow: inherit;
  width: 100%;
  height: 100%;
  padding: 0;
}
.gc-ocd-top {
  top: 0;
}
.gc-ocd-bottom {
  bottom: 0;
}
.gc-overlay-fit {
  padding: 0;
  overflow: hidden;
}
.gc-overlay-display {
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  cursor: pointer;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%) !important;
}
@media (min-width: 768px) {
  .gc-overlay-display {
    position: relative;
    top: 50%;
    left: 50%;
    display: block;
    cursor: pointer;
    width: auto;
    height: 80%;
    transform: translate(-50%, -50%) !important;
  }
}
.gc-overlay-display-center {
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.gc-overlay-display-vcenter {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.gc-overlay-display-hcenter {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.gc-overlay-top-icons {
  position: absolute;
  top: 0;
  padding: 0;
  width: 100%;
  height: 7rem;
}
.gc-overlay-left-icons {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  padding: 0;
  height: 100%;
  width: 2rem;
}
.gc-overlay-right-icons {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  height: 100%;
  width: 2rem;
}
/*********************ICONS***************************/
.gc-icon:before {
  line-height: 1;
}
.gc-icon {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  z-index: 1020;
  cursor: pointer;
  color: #fff;
  height: 7rem;
  width: 3rem;
  line-height: 0;
  background: rgba(0, 0, 0, 0.7);
  font-family: bootstrap-icons !important;
}
.gc-icon:hover {
  opacity: 1;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  /* IE 5-7 */
  filter: alpha(opacity=100);
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
}
.gc-disabled .gc-icon:hover, .gc-disabled .gc-icon:hover, .gc-disabled .gc-icon, .gc-disabled .gc-icon {
  opacity: .7;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* IE 5-7 */
  filter: alpha(opacity=70);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  cursor: pointer;
}
/* *** ICON NEXT *** */
.gc-icon-next {
  top: 50%;
  right: -2px;
}
.gc-icon-next:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 20px;
	height:20px;
  transform: translate(-50%, -50%);	
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z' clip-rule='evenodd'/></svg>");
	background-size:20px 20px;
}
.gc-icon-next-vt {
  bottom: 0;
  left: 50%;
}
.gc-icon-next-vt:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 20px;
	height:20px;
  transform: translate(-50%, -50%);	
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z' clip-rule='evenodd'/></svg>");
	background-size:20px 20px;
}
.gc-display-area .gc-icon-next {
  font-size: 2em !important;
}
.gc-thumbs-area-next .gc-icon-next {
  right: 0;
  font-size: 2em !important;
}
.gc-thumbs-area-next .gc-icon-next-vt {
  font-size: 1.5em !important;
}
.gc-overlay-area .gc-icon-next {
  position: relative;
  right: 1rem;
  font-size: 3em;
}
/* *** ICON PREV *** */
.gc-icon-prev {
  top: 50%;
  left: -2px;
}
.gc-icon-prev:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 20px;
	height:20px;
  transform: translate(-50%, -50%);	
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z' clip-rule='evenodd'/></svg>");
	background-size:20px 20px;
}
.gc-icon-prev-vt {
  top: 0;
  left: 50%;
}
.gc-icon-prev-vt:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 20px;
	height:20px;
  transform: translate(-50%, -50%);	
	background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z' clip-rule='evenodd'/></svg>");
	background-size:20px 20px;
}
.gc-display-area .gc-icon-prev {
  font-size: 2em !important;
}
.gc-thumbs-area-prev .gc-icon-prev {
  font-size: 2em !important;
}
.gc-thumbs-area-prev .gc-icon-prev-vt {
  font-size: 1.5em !important;
}
.gc-overlay-area .gc-icon-prev {
  position: relative;
  left: 0;
  font-size: 3em;
}
/* *** ICON DOWNLOAD *** */
.gc-icon-download {
  right: -2px;
  bottom: 0;
  font-size: 1.5rem;
  overflow: hidden;
}
.gc-icon-download:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "\F294";
  transform: translate(-50%, -50%);
}
.gc-icon.gc-icon-download {
  display: none !important;
}
/* *** ICON CLOSE *** */
.gc-icon-close {
  position: relative;
  font-size: 3rem;
  float: right;
}
.gc-icon-close:before {
  position: absolute;
  content: "\F62A";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.gc-icon-enlarge {
  position: relative;
  float: right;
  margin-right: 0.25em;
  font-size: 1.2rem;
}
.gc-icon-enlarge:before {
  position: absolute;
  content: '\F62C';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.gc-icon-compress {
  position: relative;
  float: right;
  margin-right: 0.25em;
  font-size: 1.22em;
}
.gc-icon-compress:before {
  position: absolute;
  content: '\F62D';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*********************LOADING***************************/
.gc-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 31px;
  height: 31px;
  margin-left: -15px;
  margin-top: -15px;
  background-image: url(../images/loader.gif);
}
.gc-loading3 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  font-size: 0.25em;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(102, 153, 102, 0.2);
  border-right: 1.1em solid rgba(102, 153, 102, 0.2);
  border-bottom: 1.1em solid rgba(102, 153, 102, 0.2);
  border-left: 1.1em solid #669966;
  -webkit-animation: loadGC 1.1s infinite linear;
  animation: loadGC 1.1s infinite linear;
}
.gc-loading3, .gc-loading3:after {
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
@-webkit-keyframes loadGC {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loadGC {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*********************GENERAL***************************/
.gc-hide {
  display: none;
  z-index: 0;
  opacity: 0;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* Netscape */
  -moz-opacity: 0;
  /* Safari 1.x */
  -khtml-opacity: 0;
}
.gc-noscroll {
  overflow: hidden;
}
.gc-start {
  display: none;
  z-index: 0;
  opacity: 0;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* Netscape */
  -moz-opacity: 0;
  /* Safari 1.x */
  -khtml-opacity: 0;
}